Date:	Tue, 20 Jun 1995 14:52:03 -1000
From:	bckites@i-2000.com (David Klein)
Message-Id: <bckites-2106950052030001@bckites.dh.i-2000.com>
Organization: Big City Kite Co.
Subject: Used 9.5 ft. snowflake for sale!

I have a 9.5" snowflake box kite for sale. It was made for me by Sun Oak
Kites in 1988. It has been flown several times at large festivals over the
years ( aka conventions, Black ships festival etc.) Needs strong winds,
its BIG!
Orig. retail value was aprox. $1200, looking for half. They have only made
a handfull of these.
If Interested E-Mail me at bckites@i-2000.com
or call  212-472-2623
<*Disclamer*>--- Yes I have a kite store, and do not like posting "ads"
here, but this is a personal kite and I want to sell it to get something
bigger for myself.
 David klein

-- 
D.K AT B.C.K.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 22 Jun 1995 12:58:11 -1000
From:	Ian Rutson <Ian@diabolo.demon.co.uk>
Message-Id: <803861891snz@diabolo.demon.co.uk>
Organization: home, juggling.
Subject: Re: Used 9.5 ft. snowflake for sale!

Guys,

Now, I'm new to kites, but surely there is some mistake...


In article <bckites-2106950052030001@bckites.dh.i-2000.com>
           bckites@i-2000.com "David Klein" wrote:

> I have a 9.5" snowflake box kite for sale. It was made for me by Sun Oak
            /\
           //\\
> Kites in 1988. It has been flown several times at large festivals over the
> years ( aka conventions, Black ships festival etc.) Needs strong winds,
> its BIG!
       /\
      //\\
> Orig. retail value was aprox. $1200, looking for half. They have only made
> a handfull of these.           /\
                                //\\

A 9.5" kite, that is BIG <?> and was bought for $12000, you were ripped
off mate!!!  ;->

Ian

-- 
Ian Rutson               |  Dept. of Electrical Engineering
i.rutson@bradford.ac.uk  |  University of Bradford
ian@diabolo.demon.co.uk  |  West Yorkshire, UK
   WWW homepage under development... WATCH THIS SPACE!


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 24 Jun 1995 17:16:12 -1000
From:	bckites@i-2000.com (David Klein)
Message-Id: <bckites-2506950316120001@bckites.dh.i-2000.com>
Organization: Big City Kite Co.
Subject: Re: Used 9.5 ft. snowflake for sale!

In article <bckites-2506950249210001@bckites.dh.i-2000.com>,
bckites@i-2000.com (David Klein) wrote:



Ian, First off That's $1200.00, NOT $12000.00.Second, a 9.5' snowflake is
9.5' X 9.5' X 9.5', or 8574 cubic ft(242 cubic meters). Maybe not BIG by
Peter Lynn standards,. but Still a hand full. If your not familiar with
the snowflake style of box kite I suggest you check out Greens KITES
Crystal 3 made in the UK to see what one looks like THEN try to imagine it
at 9.5.
(Look BEFORE you leap,mate!)

-- 
D.K AT B.C.K.

Sorry,Thats 857.4 cubic ft., 24.2 cubic meters. I missed a decmal point
David

-- 
D.K AT B.C.K.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 24 Jun 1995 16:49:21 -1000
From:	bckites@i-2000.com (David Klein)
Message-Id: <bckites-2506950249210001@bckites.dh.i-2000.com>
Organization: Big City Kite Co.
Subject: Re: Used 9.5 ft. snowflake for sale!

In article <803861891snz@diabolo.demon.co.uk>, Ian@diabolo.demon.co.uk wrote:

Guys,

Now, I'm new to kites, but surely there is some mistake...


In article <bckites-2106950052030001@bckites.dh.i-2000.com>
           bckites@i-2000.com "David Klein" wrote:

> I have a 9.5" snowflake box kite for sale. It was made for me by Sun Oak
            /\
           //\\
> Kites in 1988. It has been flown several times at large festivals over the
> years ( aka conventions, Black ships festival etc.) Needs strong winds,
> its BIG!
       /\
      //\\
> Orig. retail value was aprox. $1200, looking for half. They have only made
> a handfull of these.           /\
                                //\\

>A 9.5" kite, that is BIG <?> and was bought for $12000, you were ripped
>off mate!!!  ;->

Ian

Ian, First off That's $1200.00, NOT $12000.00.Second, a 9.5' snowflake is
9.5' X 9.5' X 9.5', or 8574 cubic ft(242 cubic meters). Maybe not BIG by
Peter Lynn standards,. but Still a hand full. If your not familiar with
the snowflake style of box kite I suggest you check out Greens KITES
Crystal 3 made in the UK to see what one looks like THEN try to imagine it
at 9.5.
(Look BEFORE you leap,mate!)

-- 
D.K AT B.C.K.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


